/***  respons_1 created by nordicweb.com ***/

   .cc-window {
left: 1em;
}
/* === START of EINBINDEN DER FONT VON Z.B. GOOGLE FONTS === */
  @import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700|Open+Sans:300,400,600,700,800');
/* === END of EINBINDEN DER FONT VON Z.B. GOOGLE FONTS === */

/* === START of BODY & ALLGEMEINE AUSZEICHNUNGEN === */
  * {
    margin:0;
    padding:0;
  }

  *, *::before, *::after { box-sizing: inherit; }

  html, body {
    height: 100%;
    width: 100%;
  }
  html {
    box-sizing: border-box;
    font-size: 100%; 
  }

  body, table  {
    margin: 0;
    padding: 0;
    background: #fefefe;
    font-family: 'Open Sans', Helvetica, Roboto, Arial, sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 150%;
    color: #0a0a0a;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
  }

  div.site_body {
    background: url(/files/1901960/style/img/kroatien_bg.png) no-repeat;
    background-position: center 70%;
    background-size: 60%;
  }

  .page_149137 div.site_body {
    background: none;
  }

  h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', Helvetica, Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: inherit;
    text-rendering: optimizeLegibility; 
  }
  h1 {
    font-family: 'Dancing Script', cursive;
    font-size: 2.5rem;
    font-weight: 600;
    color: #dca730;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: -1.8rem; 
  }
  h2 {
    font-size: 2.25rem;
    font-weight: 700;
    color: #7f2421;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem; 
    text-transform: uppercase;
  }
  h3 {
    font-size: 1.5rem;
    font-weight: 700;
    color: #7f2421;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
    text-transform: uppercase;
  }
  h4 {
    font-size: 1.75rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem; 
  }
  h5 {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem; 
  }
  h6 {
    font-size: 1.25rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem; 
  }

  a {
    line-height: inherit;
    color: #7f2421;
    text-decoration: none;
    cursor: pointer;
    font-weight: 600;
    transition: all .3s ease-in-out;
  }
  
  a:hover, a:focus {
    color: #000 !important;
    text-decoration: none;
  }

  a:visited {
    color: #7f2421;
  }
 
  a img {border: 0;}
  
  p {
    margin-bottom: 1rem;
    line-height: 1.6;
    text-rendering: optimizeLegibility;
  }

  hr {
    clear: both;
    max-width: 75rem;
    height: 0;
    margin: 1.25rem auto;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #cacaca;
    border-left: 0; 
  }

  img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic; 
  }

  .site_inner {}
  
  .fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
  }

  .scrollup {
    background: url('../img/top_btn.png') no-repeat #ddd;
    width: 35px;
    height: 35px;
    position: fixed;
    bottom: 1rem;
    z-index: 1;
    right: 1rem;
    opacity: 0.69;
    display: none;
  }
  
  .mean-bar { display: none; }
/* === END of BODY & ALLGEMEINE AUSZEICHNUNGEN === */

/* === START of HEADER & LOGO === */
  .header {
    position: absolute;
}
  .header .row {}

  .header .row .logo-container {
    position: relative;
    z-index: 11;
    top: 80px;
    left: 135px;
  }

  .header .row .logo-container img {max-height: 580px;margin: 0 0 0 100px;}
/* === END of HEADER & LOGO === */

/* === START of STICKY & TOP-BAR === */
  .sticky {
    /* background: #143d95; */
    /* z-index: 5 !important; */
    min-height: 600px;
  }
  .sticky.is-at-top { /* transition: padding .5s; */ }
  .sticky.is-stuck {
    /* transition: padding .5s; */
    padding: 0;
    min-height: 350px;
    /* z-index: 11 !important; */
    /* box-shadow: 0px 0px 5px 0px #252525; */
  }
  .sticky.is-stuck .top-bar .logo-container {
    display: inline-block;
    margin: 0 -.5rem;
    top: 5px;
  }

  .sticky.is-stuck .top-bar .logo-container img { max-width: 61px; }

  .top-bar {
    padding: 0 !important;
    background: 0 !important;
    width: 100%;
    max-width: 61rem;
    margin: 0 auto;
  }

  .top-bar .logo-container { display: none; }
  .top-bar .bar-txt { display: none; }
/* === END of STICKY & TOP-BAR === */

/* === START of NAVIGATION === */
  .nav {
    padding: 0;
    margin: 0 auto;
    float: left;
    line-height: 0;
    /* position: fixed; */
    left: -10px;
    z-index: 100;
    width: 100%;
    background: rgba(255, 247, 230, 0.49);
    border-radius: 8px;
    opacity: 1 !important;
    /* top: 50%; */
    /* transform: translateY(-50%); */
    transition: all .3s linear;
  }
  .menu .menu_inner ul {
    margin-bottom: 0;
    padding-left: 0;
    margin-left: 0;
    background: none;
    /* overflow: hidden; */
  } 
  .menu .menu_inner ul li {
    float: left;
    background: none;
    list-style: none;
    padding-left: 0px;
    display: block;
    width: 100%;
    text-align: right;
  }

  .menu .menu_inner ul li:last-child { border: 0 none; }
  .menu .menu_inner ul li:hover {}
  .menu .menu_inner ul li.active {}

  .menu .menu_inner ul li a {
    display: block;
    background: 0;
    font-size: 15px;
    position: relative;
    color: #9f1917;
    text-decoration: none;
    padding: 13px;
    transition: all 0.5s ease-in-out;
  }
  
  .menu .menu_inner ul li a:hover { 
    color: #000000;
   }
  
  .menu .menu_inner ul li a.active {
    color: #9f1917;
    font-weight: 700;
  }
  .menu .menu_inner ul li ul {
    position: absolute;
    width: auto;
    background: #606c06;
  }
  .menu .menu_inner ul li ul li {
    float: none;
    background: none;
    list-style: none;
    display: block;
    padding-left: 0px;
    border-bottom: 1px solid #ccc;
  }

  .menu .menu_inner ul li:hover ul {}
  .menu .menu_inner ul li ul li.active {}

  .menu .menu_inner ul li ul li a {
    display: block;
    background: 0;
    font-size: 13px;
    text-align: left;
    color: #fff;
    position: relative;
    overflow: hidden;
    text-decoration: none;
    padding: 10px 30px 10px 20px;
  }
  .menu .menu_inner ul li ul li a:hover {
    border: none;
    color: #d1e64d;
    padding: 10px 30px 10px 20px;
  }
  .menu .menu_inner ul li ul li a.active {
    border: none;
    color: #d1e64d;
    padding: 10px 30px 10px 20px;
  }
  .menu .menu_inner ul li ul li ul {
    display: none;
    width: 200px;
    right: -200px;
    top: 0;
    position: absolute;
  }

  .menu .menu_inner ul li ul li:hover ul { display: block; }
  
  .menu .menu_inner ul li ul li ul li {
    border: none;
    list-style: none;
  }

  .menu .menu_inner ul li ul li ul li a { text-transform: none; }
  
  .menu .menu_inner ul li ul li ul:last-child {
    border: none;
    /* padding-bottom: 30px; */
  }

  .menu .menu_inner ul li:last-child { border: none; }
  .menu .menu_inner li ul { display: none; }
  .menu .menu_inner ul.main_menu li.active {/* display: block; */}
  .menu .menu_inner ul.main_menu ul.sub_menu li ul.subsub_menu { display: none; }
  .menu .menu_inner ul.main_menu ul.sub_menu li ul.subsub_menu li a.active { color: black; }
  .menu .menu_inner ul.main_menu ul.sub_menu li.active { display: block; }
  .menu .menu_inner ul.main_menu ul.sub_menu li.active ul.subsub_menu { /* display: block; */ }
  .menu .menu_inner ul.main_menu ul.sub_menu li.active ul.subsub_menu li.active { display: block; }

  li#pageListElement_149137,
  li#pageListElement_149138 {
    text-transform: uppercase;
    font-weight: 700;
  }
/* === END of NAVIGATION === */

/* START of NAVIGATION ARROW === */
  .menu .menu_inner ul.main_menu .nav-arrow > a:before,
  .menu .menu_inner ul.main_menu .nav-arrow > a:after {
    content: "";
    position: absolute;
    border: 5px solid transparent;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .menu .menu_inner ul.main_menu .nav-arrow > a:before {
    border-right: 5px solid transparent;
    top: calc(50% - 5px);
    left: -10px;
  }
  .menu .menu_inner ul.main_menu .nav-arrow > a:after {
    border-left: 5px solid #fff;
    top: calc(50% - 5px);
    right: 0px;
  }
  .menu .menu_inner ul.main_menu .nav-arrow > a:hover:before {
    border-left: 5px solid #fff;
    left: 5px;
  }
  .menu .menu_inner ul.main_menu .nav-arrow > a:hover:after {
    border-left: 5px solid #fff;
    right: -15px;
  }
/* === END of NAVIGATION ARROW === */

/* === START of MENU-TOGGLE === */
  .menu-toggle {
    display: none;
    position: absolute;
    right: 0;
    float: right;
    z-index: 100000;
    margin: 0.8rem;
    color: #000;
  }
  .menu-toggle:hover,
  .menu-toggle:visited {
    color: #000;
  }
/* === END of MENU-TOGGLE === */

/* === START of OFF-CANVAS-NAVIGATION === */
  .off-canvas * { -webkit-backface-visibility: hidden; }
  .off-canvas .menu_inner { display: block!important; }
  
  .js-off-canvas-exit {
    z-index: 100 !important;
    background: rgba(0, 0, 0, 0.75) !important;
  }
  .off-canvas .menu_inner ul.sub_menu,
  .off-canvas .menu_inner ul.subsub_menu { display: none; }

  .off-canvas.position-right {
    background: #fff;
    height: 100%;
    border-top: 8px solid #D1E64D;
  }

  .off-canvas .menu_inner { z-index: 10; }

  .off-canvas .menu_inner ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }

  .off-canvas .menu_inner ul li {}

  .off-canvas .menu_inner ul li a {
    padding: 10px 20px;
    width: 100%;
    color: #929292;
    outline: none;
    display: block;
    border-bottom: 1px solid #D1E64D;
  }
  .off-canvas .menu_inner ul li a.active {
    padding: 10px 15px;
    color: #606c06;
    border-left: 5px solid #606c06;
  }

  .off-canvas .menu_inner ul li ul li { background: #606c06; }

  .off-canvas .menu_inner ul li ul li a {
    color: #fff;
    padding-left: 25px;
  }
  .off-canvas .menu_inner ul li ul li a.active {
    color: #D1E64D;
    border-left: 5px solid #D1E64D;
    padding-left: 20px;
  }

  .off-canvas .menu_inner ul li ul li ul li a { padding-left: 35px; }
  .off-canvas .menu_inner ul li ul li ul li a.active { padding-left: 30px; }

  .off-canvas .menu_inner ul li a.tog,
  .off-canvas .menu_inner ul li a.sub-tog {
    padding: 10px 15px !important;
    width: 40px;
    position: relative;
    display: block;
    border-left: 1px solid #ccc !important;
    float: right;
    z-index: 10000;
  }

  .off-canvas-content, .off-canvas-content { overflow: hidden; }
/* === END of OFF-CANVAS-NAVIGATION === */

/* === START of SLIDESHOW === */
  .full-width-slideshow-bg {
    width: 100%;
    position: relative;
  }
  .slideshow {
    margin: 0 auto;
    max-width: 100%;
    border: 100px solid #fff;
  }
  .rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0;
    left: 0;
    right: 0;
    width: 100%;
    top: 0;
  } 
  .rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
  }
  .rslides li:first-child {
    position: relative;
    display: block;
    float: left;
  }
  .rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
  }
/* === END of SLIDESHOW === */

/* === START of STARTBILD FUER SMARTPHONE === */
  .mobilstart_img {
    display: block;
    width: 100%;
    height: 450px;
    background: url('...') no-repeat;
  }
  
  .mobilstart_img_inner {}
/* === END of STARTBILD FUER SMARTPHONE === */

/* === START of CONTENT === */
  #content_sec {
    padding-top: 80px;
    /* padding-bottom: 30px; */
  }
  
  .content {
    margin-top: 0px;
    width: 100%;
  }
  .content:before, .content:after {
    content: " ";
    display: table;
  }

  .content:after { clear: both; }

  .module_textblock {}

  .smallwidth {
    max-width: 26rem !important;
  }

  .kegelgutschein {
    max-width: 390px !important;
    margin-top: 40px;
  }

  .topbox {
    max-width: 55rem !important;
    margin-bottom: 50px;
  }

  .infobox {
    padding: 20px 0 0 40px !important;
    box-sizing: border-box;
  }

  .color {
    color: #0a0a0a;
    font-weight: 600;
  }

  .leistungen {
    position: relative;
  }

  .leistungen a img {
    transition: filter .5s ease-in-out;
    -webkit-filter: contrast(100%);
    filter: contrast(100%);
  }

  .leistungen a img:hover {
    -webkit-filter: contrast(180%);
    filter: contrast(180%);
  }

  .title_kursiv {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-family: 'Dancing Script', cursive;
    font-size: 2.5rem;
    font-weight: 600;
    color: #dca730;
  }

  .title_regular {
    position: absolute;
    top: 53%;
    transform: translateY(-50%);
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #fff;
    font-size: 2rem;
    font-weight: 700;
    text-transform: uppercase;
  }

  .pre_footer {
    background: #dca730;
    padding: 40px 0;
    margin-top: 150px;
    text-align: center;
    color: #7f2421;
  }

  .pre_footer:before {
    content: "";
    background: url(/files/1901960/style/img/pre_footer_head.png) no-repeat;
    background-size: 100%;
    height: 120px;
    position: relative;
    top: -100px;
    display: block;
    margin-bottom: -70px;
  }
  
  .pre_footer a {
    font-weight: 800;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
  }

  .pre_footer a:hover {
    color: #000000;
  }

  .pre_footer .row {
    max-width: 55rem !important;
  }

  .pre_footer hr {
    border-bottom: 2px solid #7f2421;
    width: 10%;
    padding-top: 30px;
    margin-bottom: 50px;
  }

.karten {
    background: #dca730;
    padding: 2rem;
    margin-bottom: 2rem;
}
.karten img {
    margin: 1rem;
}
.nachricht {
    padding: 2rem 3rem !important;
}
.opening {
    background: #e5e5e5;
    padding: 2rem !important;
}

  /* ICONS */

  .page_149137 .icons {
    display: none;
  }

  .icon:before {
    position: relative;
    right: 28px;
  }

  .adresse:before {
    content: "";
    background: url(/files/1901960/style/img/adresse.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 30px;
    display: block;
    margin-bottom: -20px;
    top: 10px;
  }

  .telefon:before {
    content: "";
    background: url(/files/1901960/style/img/telefon.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 20px;
    display: block;
    margin-bottom: -20px;
    top: 2px;
  }

  .kegelbahn:before {
    content: "";
    background: url(/files/1901960/style/img/kegelbahne.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 20px;
    display: block;
    margin-bottom: -20px;
    top: 0;
  }

  .oeffnungszeiten:before {
    content: "";
    background: url(/files/1901960/style/img/oeffnungszeiten.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 20px;
    display: block;
    margin-bottom: -20px;
    top: 2px;
  }

  .pre_footer .icon {
    text-align: left;
  }

  .pre_footer .icon:before {
    position: relative;
    right: 30px;
  }

  .parkplaetze:before {
    content: "";
    background: url(/files/1901960/style/img/parkplaetze.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 28px;
    display: block;
    margin-bottom: -28px;
  }

  .behindertengerecht:before {
    content: "";
    background: url(/files/1901960/style/img/behindertengerecht.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 28px;
    display: block;
    margin-bottom: -28px;
  }

  .kegelbahne:before {
    content: "";
    background: url(/files/1901960/style/img/kegelbahne.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 28px;
    display: block;
    margin-bottom: -28px;
  }

  .konferenz:before {
    content: "";
    background: url(/files/1901960/style/img/konferenz.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 28px;
    display: block;
    margin-bottom: -28px;
  }

  .wlan:before {
    content: "";
    background: url(/files/1901960/style/img/wlan.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 28px;
    display: block;
    margin-bottom: -28px;
  }

  .hochzeit:before {
    content: "";
    background: url(/files/1901960/style/img/hochzeit.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 28px;
    display: block;
    margin-bottom: -28px;
  }

  .hund:before {
    content: "";
    background: url(/files/1901960/style/img/hund.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 28px;
    display: block;
    margin-bottom: -28px;
  }

  .geburtstag:before {
    content: "";
    background: url(/files/1901960/style/img/geburtstag.png) no-repeat;
    background-size: 20px;
    width: 20px;
    height: 28px;
    display: block;
    margin-bottom: -28px;
  }

  .reservierung .icon:before {
    display: inline-block;
    left: 6px;
  }

  .reservierung .telefon:before {
    top: -17px;
  }

  /* END of ICONS */

/* === END of CONTENT === */

/* === START of FOOTER === */
  div.site_foot { display: none; }
  div.foot { display: none; }

  div.foot_inner {
    position:relative;
    font-size: 11px;
  }
  div.foot, div.foot a { color:#666; }
/* === END of FOOTER === */

/* === START of CONTENT-INNER-FOOTER === */
  .content_inner_footer {
    background: #7f2421;
    height: auto;
    bottom: 0;
    width: 100%;
    padding: 55px 0 0;
  }

  .content_inner_footer .row { max-width: 61rem; }
  .content_inner_footer .row div { display: table; }

  .content_inner_footer .row div div {
    display: table-cell;
    float: none;
    vertical-align: middle;
    text-align: center;
  }

  .content_inner_footer .row div div a { display: block; }
  .content_inner_footer p { color: #fff; }

  .content_inner_footer a {
    color: #fff;
    text-decoration: none;
    margin: 0 15px;
    text-transform: uppercase;
    font-weight: 600;
    transition: all .3s ease-in-out;
  }
  .content_inner_footer a:hover {
    color: #dca730;
    text-decoration: none;
  }
  .content_inner_footer .fullWidth {
    background: #fff;
    padding: 10px 0;
    margin-top: 40px;
  }
  .content_inner_footer .fullWidth .siteCreated {
    background: none;
    color: #7f2421;
    display: block;
    font-size: 11px;
  }

  .content_inner_footer .fullWidth .siteCreated a {color: #7f2421;font-weight: 700;text-transform: none;margin: 0;}
  .content_inner_footer .fullWidth .siteCreated a:hover {text-decoration: none;color: #000;}
/* === END of CONTENT-INNER-FOOTER === */

/* === START of SITE CREATED by NORDICWEB === */
  .siteCreated {
    display: none;
    text-align: center;
    background: #939393;
    font-size: 10px;
    color: #292929;
    bottom: 0;
    width: 100%;
  }
  .siteCreated a {
    font-size: 11px;
    color: #ffffff;
    text-decoration: none;
  }
  .siteCreated a:hover { color: #292929; }
/* === END of SITE CREATED by NORDICWEB === */


/* === START of COOKIE HINWEIS === */

.cc_container .cc_btn, .cc_container .cc_btn:visited {
  color: #7f2421 !important;
  background-color: #dca730 !important;
}

.cc_container {
  text-align: center!important;
}

.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    background-color: #ce9e32 !important;
    color: #7f2421 !important;
}
.cc_container a, .cc_container a:visited {
    text-decoration: none;
    color: #7f2421 !important;
}

/* === END of COOKIE HINWEIS === */


/* === START of JQUERY PRELOADER === */
    
    #preloader {
      position:fixed;
      top:0;
      left:0;
      right:0;
      bottom:0;
      background-color:#fff; /* change if the mask should have another color then white */
      z-index:99; /* makes sure it stays on top */
    }
    
    #status {
      width:200px;
      height:200px;
      position:absolute;
      left:50%; /* centers the loading animation horizontally one the screen */
      top:50%; /* centers the loading animation vertically one the screen */
      background-image:url("../img/loading_lightbox_gallery.gif"); /* path to your loading animation */
      background-repeat:no-repeat;
      background-position:center;
      margin:-100px 0 0 -100px; /* is width and height divided by two */
    }
/* === END of JQUERY PRELOADER === */


/* === START of MEDIA QUERIES === */

  /* Smartphones */
  @media only screen {
    .header .row .logo-container img {
      max-height: 380px;
      margin: 0 0 0 10px;
    }
  }

  /* Tablets & kleine Monitore */
  @media only screen and (min-width: 40.063rem) {}

  /* Normaler PC-Monitor */
  @media only screen and (max-width: 64.063em) {
    /* Loeschen, wenn der Header ohne Sticky genommen wird */
    .sticky { padding-top: 0; }
    .sticky.is-stuck { transition: padding .5s; }
    .sticky.is-stuck .top-bar .bar-txt {
      display: inline-block;
      color: #fff;
      margin: 0 -1rem;
    }
    .sticky.is-stuck .top-bar .bar-txt p { margin: 0.35rem 0; }
  }

  /* Normaler PC-Monitor */
  @media only screen and (min-width: 64.063em) {
    /* Loeschen, wenn der Header ohne Sticky genommen wird */
    .header .row .logo-container img {
      max-height: 580px;
      margin: 0 0 0 100px;
    }
    .sticky.is-stuck .top-bar .logo-container {
      margin: 0 -1rem;
      top: 5px;
    }
    .sticky.is-stuck .top-bar .logo-container img { max-width: 100px; }
  }

  /* Groesser PC-Monitor*/
  @media only screen and (min-width: 90.063em) {}
/* === END of MEDIA QUERIES === */

/* === ALTERNATIVE MEDIA QUERIES === */

  /* Smartphonegroesse */
  @media only screen and (max-width: 40.063rem) {
  }

  /* Tabletgroesse - Querformat - falls nicht funktioniert, auslagern und an erster Stelle in der layout.css setzten */
  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {}

  /* Groesse ungefaehr MacBook (Pro) */
  @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {}